/*
CSS Document
complied by Guy Hoogewerf - www.ncompass.co.uk - ©2011
*/
* {
	margin:0;
	padding:0;
}
/* mac hide \*/
html, body {
	height:100%;
	width:100%;
}
/* end hide */
html {
	_padding:220px 0 115px 0;
	overflow:hidden;
}
body {
	/*background: -webkit-gradient(radial, 50% 90%, 0, 50% 90%, 500, from(#557e89), to(#e7f6fa)) #e7f6fa;
	background: -moz-radial-gradient(50% 90%, circle, #557e89 0px, #e7f6fa 500px); */
	background-color:#e7f6fa;
	color: #286b76;
	font-family:Helvetica, "Helvetica", Arial, sans-serif;
	font-size:12px;
	overflow: hidden;
	text-align:left;
}
article, aside, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
.clear {
	clear:both;
}
.loading {
	background:url(../images/ajax-loader.gif) no-repeat 1px;
	height:16px;
	width:16px;
	display:none;
}
.done {
	min-height:200px;
	padding-left:20px;
	width:90%;
	margin:20px auto;
	display:none;
}
fieldset .hightlight {
	font-style:italic;
	border:2px solid #9F1319;
	background:url(../images/iconCaution.gif) no-repeat right;
}
a:link, a:visited {
	color:#286b76;
	outline: none;
	text-decoration:underline;
}
a:hover, a:active {
	color:#286b76;
	outline: none;
	text-decoration:underline;
}
/* Background  */
#bg {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1;
}
#bg img {
	height:100%;
	position:absolute;
	width:100%;
}
#slideshow {
	position:absolute;
	width:100%;
	height:100%;
}
/* Header */
section#top {
	background: #ffffff url(../images/header-bg.png) repeat-x bottom left;
	height: 115px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 40;
}
section#top .green, aside hr.green {
	border: 0;
	color: #286b76;
	background-color: #286b76;
	height: 1px;
	width: 100%;
	text-align: left;
}
section#top .orange {
	border: 0;
	color: #ec8e1c;
	background-color: #ec8e1c;
	height: 4px;
	margin-top: 3px;
	width: 100%;
	text-align: left;
}
header {
	height: 90px;
	margin: 0px auto;
	width: 1000px;
}
header h1 {
	background: url(../images/st-charles-logo.png) no-repeat right top;
	display: block;
	float: left;
	height: 60px;
	margin-top: 20px;
	text-indent: -999em;
	width: 185px;
}
header nav p {
	font-size: 13px;
	text-align: left;
}
header nav p strong {
	font-size: 14px;
}
/*
/* Nav */
nav {
	float: right;
	margin-top: 40px;
}
nav ul {
	margin-top: 4px;
}
nav ul li {
	border-right: 1px solid #286b76;
	float: left;
	list-style: none;
}
nav ul li:hover>ul, nav ul li:hover>div>ul {
	display:block;
}
nav ul li a:link, nav ul li a:visited {
	display: inline;
	font-size: 120%;
	height: 22px;
	margin: 0px 3px;
	padding: 1px 17px 3px;
	text-decoration:none;
}
nav ul li a:hover, nav ul li a:active {
	background-color: #e7f6fa;
	display: inline;
	font-size: 120%;
	height: 22px;
	margin: 0px 3px;
	padding: 1px 17px 3px;
}
nav ul li a.first {
	background: url(../images/home-icon.png) no-repeat left top;
	display: block;
	height: 15px;
	padding-right: 8px;
	text-indent: -999em;
}
nav ul li a.last {
	border-right: 0px;
}
nav ul li ul {
	display: none;
	position: absolute;
	background: #ffffff;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
	border: 1px solid #286b76;
	box-shadow: 10px 10px 5px #cdcdcd;
	margin-top: 2px;
	padding: 6px;
	z-index: 50;
}
nav ul li ul li {
	border: 0 none;
	float: none;
	max-width: 330px;
	background: none;
	text-align: left;
}
nav ul li ul li a:link, nav ul li ul li a:visited {
	display: block;
	min-height: 16px;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	padding: 5px 20px;
}
nav ul li ul li a:hover, nav ul li ul li a:active {
	display: block;
	min-height: 16px;
	font-size: 100%;
	text-align: left;
	text-decoration: underline;
	padding: 5px 20px;
	background-color: #ffffff;
}
/* Section */
section#main {
	/*background: url(../images/pattern-white.png) no-repeat center 50px;*/
	bottom: 70px;
	overflow: auto;
	position: absolute;
	top: 100px;
	width: 100%;
	/*z-index: 201;*/
}
section#main #wrapper {
	margin: 0px auto;
	width: 1000px;
}
section#main #wrapper #content {
	background-color: #dce1e3;
	filter: alpha(opacity=90);
	float: left;
	margin: 20px 0px;
	opacity: 0.9;
	padding: 10px;
	width: 700px;
}
section#main #wrapper #content .fplan {
	margin: 11px 1px 0 16px;
}
section#main h2 {
	margin:0px 20px 10px 20px;
}
section#main h3 {
	color: #ec8e1c;
	font-size: 160%;
	margin:20px 20px 10px 20px;
}
section#main h4 {
	margin:0px 20px 10px 20px;
}
section#main p {
	line-height:1.8em;
	margin:0px 20px 10px 20px;
}
section#main p small {
	line-height:1.2em;
}
section#main em {
	margin:0px 20px 0px 20px;
}
section#main img.align-right {
	border: 0 none;
	float: right;
	margin: 3px 0px 0px 10px;
}
section#main img.align-left {
	border: 0 none;
	float: left;
	margin: 3px 10px 0px 0px;
}
section#main ul, section#main ol {
	line-height:1.8em;
	margin:0px 20px 10px 40px;
}
section#main table {
	font-size: 12px;
}
section#main table td {
	vertical-align: top;
	margin: 0px;
	padding: 20px;
	width: 50%;
}
section .addresses {
	display: inline-block;
	vertical-align: top;
}
section .subnav {
	margin: 0 auto;
	padding-top: 30px;
	text-align: center;
}
section .subnav a:link, section .subnav a:visited {
	background-color: #ec8e1c;
	color: #ffffff;
	font-weight: bold;
	padding: 4px 8px;
	margin: 0 12px;
	text-decoration: none;
}
section .subnav a:hover, section .subnav a:active, section .subnav a:focus {
	color: #286b76;
	text-decoration: underline;
}
section .subnav a.current {
	background-color: #286b76;
}
section#main .team {
	display: inline-block;
	margin: 20px 0 0 20px;
	text-align: center;
	vertical-align: top;
}

/*GALLERY FOR B+POPUP IMAGES */
#gallery {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#gallery a, #gallery .team { 
	margin-bottom: 20px; 
}



/* Easy Slider */
#slider {
	float: right;
	margin: 30px 0 10px;
}
section#main #slider ul {
	margin:0px 20px 10px 0px;
}
#slider ul, #slider li,  #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/*
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:260px;
	height:300px;
	overflow:hidden;
}
#prevBtn, #nextBtn,  #slider1next, #slider1prev {
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	z-index:1000;
}
#nextBtn, #slider1next {
	left:696px;
}
#prevBtn a, #nextBtn a,  #slider1next a, #slider1prev a {
	display:block;
	position:relative;
	width:30px;
	height:77px;
/*	background:url(../images/btn_prev.gif) no-repeat 0 0; */
		}
#nextBtn a, #slider1next a {
/*		background:url(../images/btn_next.gif) no-repeat 0 0;	*/
		}
/* numeric controls */	

ol#controls {
	clear: both;
	float: right;
	height: 28px;
	margin: 5px 10px 30px;
}
ol#controls li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
ol#controls li a {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #dce1e3;
	background:#e7f6fa;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
ol#controls li.current a {
	background:#557e89;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}

/* Forms */
aside {
	background: #ffffff url(../images/pattern.png) no-repeat top center;
	border-left: 4px solid #286b76;
	border-right: 4px solid #286b76;
	float: left;
	margin: 20px 0 0 20px;
	padding: 10px 2px;
	width: 248px;
}
aside .links {
	clear: both;
	display: block;
	padding: 20px 0;
	text-align: center;
}
aside .links img {
	border: 1px solid;
	margin: 5px 0 0;
}
aside .links .download a {
	color: #ec8e1c;
	font-size: 14px;
}
aside .call {
	margin: 0 20px 10px;
	text-align: center;
}
aside .call p {
	line-height: 1em !important;
}
aside .call strong {
	font-size: 200%;
	line-height: 1.2rem;
}
aside .news {
	margin: 0 20px 10px;
	display: none; /*ROBERT NCOMPASS */

}
aside h3 {
	font-size: 100% !important;
	margin:0px 20px 10px !important;
}
aside .news p {
	line-height: 1.4em !important;
}
aside .news a:link, aside .news a:visited  {
	text-decoration:none;
}
aside .news a:hover, aside .news a:active  {
	text-decoration:underline;
}
/* Slide show on the About us Page */
#NewsSlideshow {
	margin: 20px auto;
}
#NewsSlideshow #titleContainer {
	background-color: black;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: white;
}
#NewsSlideshow #titleContainer #label {
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
}
.form {
}
fieldset {
	border:0 none;
}
fieldset label {
	clear: left;
	display: block;
	margin: 5px 20px;
}
fieldset .text {
	width: 200px;
	margin: 0px 20px;
	padding: 2px;
	border: 1px solid #333333;
}
fieldset .textarea {
	width: 200px;
	font-size: 90%;
	font-family: Helvetica, "Helvetica", Arial, sans-serif;
	margin: 0px 20px;
	padding: 2px;
	border: 1px solid #333333;
}
.submit {
	float: right;
	margin: 20px 28px 0 0;
	padding: 0 10px;
}
/* Footer */
footer {
	background-color: #ffffff;
	border-top: 1px solid #286b76;
	bottom: 0;
	height: 70px;
	overflow: hidden;
	position: absolute;
	left: 0;
	width: 100%;
	text-align:center;
	z-index: 101;
}
footer #content {
	font-size: 90%;
	margin: 10px auto;
	text-align: left;
	width: 96%;
}
#social {
	float: right;
	text-align: right;
}
#social a {
	margin: 0px 3px;
}
#social img {
	border:0 none;
}
footer img.align-right {
	border: 0 none;
	float: right;
	margin: 3px 0px 0px 10px;
}

.highlight {
	color: #ec8e1c;
	font-weight: bold;
}

.annotation {
	font-size: 80%;
}

/* End - copyright St Charcles Homes @2011 */
